Bug 625773 - Remove flex expirey code
Remove flex expirey code
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
0.5
All Linux
low Severity high
: ---
: ---
Assigned To: Bryan Kearney
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 08:12 EDT by Bryan Kearney
Modified: 2015-05-14 11:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 15:56:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2010-08-20 08:12:50 EDT
Feedbck from finance is that the flex expirey code may cause accounting issues. Need to remove this code for now.
Comment 1 Devan Goodwin 2010-08-24 08:11:52 EDT
Disabled in: 4d36201

While RH could just not add the flex expiry attributes to their products to disable this, I also took out the flex_expiry javascript rule so it cannot be processed even if it was added. Additionally the code this calls to actually set the flex expiry in the db is also disabled.

Note You need to log in before you can comment on or make changes to this bug.